html,body{
	margin:0;
	padding:0;
	background-color: #FFFFCC;
}
body{
	font: 76% Arial, Helvetica, sans-serif;
	text-align:center;
}
p{margin:0 0px 0px}
div#header h1{line-height:50px;margin:0;padding-left:10px;background: no-repeat;color: #79B30B}
div#container{text-align:left}
div#content p{
	vertical-align: top;
	padding-top: 10px;
	padding-right: 4px;
	padding-left: 4px;
	text-align: justify;
}
div#navigation{
}
div#extra{
}
div#footer{}
div#footer p{margin:0}
div#container{width:1000px;margin:0 auto}
div#wrapper{float:left;width:100%}
div#content{
	margin: 0 190px 0 160px;
	}
div#navigation{
	float:left;
	width:160px;
	margin-left:-1000px;
	height: 100%;
}
div#extra{
	float:left;
	width:185px;
	margin-left:-185px;
	padding-top: 10px;
}
div#footer{
	clear:left;
	background-color: #CCC;
}
.navhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	margin-left: 4px;
	font-weight: bold;
	color: #000;
}
.imgdec {
	font-variant: normal;
	float: left;
	width: auto;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
	border: 1px solid #000;
}
div#content li {
	vertical-align: top;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 14px;
	list-style-image: url(pic/arrow_1.png);
}
h1 {
	font-size: 20px;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	color:#333333;
}
.header {
	background-image: url(/pic/banner_2012.gif);
	background-repeat: no-repeat;
	padding-top: 160px;
}
.memorial {
	background-image: url(pic/beige-graphic.jpg);
	padding: 1px;
	margin: 10px;
}
.headcol {
	color: #C0C0C0;
}
